HEIF-THUMBNAILER(1)

NAME
heif-thumbnailer - create thumbnails from HEIC/HEIF files

SYNOPSIS
heif-thumbnailer [-s SIZE] filename output

DESCRIPTION
heif-thumbnailer Create thumbnail images from HEIC/HEIF files that can be used for example by Nautilus.

OPTIONS

-s SIZE
    Defines the maximum width and height of the thumbnail to generate. Default is 512 pixel.

EXIT STATUS

0
    Success

1
    Failure (syntax or usage error; error while loading, converting or writing image).

BUGS
Please reports bugs or issues at https://github.com/strukturag/libheif

AUTHORS
Dirk Farin, struktur AG

COPYRIGHT
Copyright © 2018 struktur AG